
Katello - Bug #7481

default smart proxy is not assigned to default org and location by default

09/16/2014 05:16 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category: Hosts   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/467
Description

default smart proxy is not assigned to default org and location by default

this broke at some point

Associated revisions

Revision e9437e85 - 09/18/2014 10:41 AM - Justin Sherrill

fixes #7481 - fix taxonomy association on smart proxy create

during the create using .pluck would not work since the model had not been saved yet

and would return no features

Revision 678cb950 - 09/18/2014 11:08 AM - Justin Sherrill

Merge pull request #4671 from jlsherrill/7481

fixes #7481 - fix taxonomy association on smart proxy create

History

#1 - 09/17/2014 03:47 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4671 added

- Pull request deleted ()

#2 - 09/18/2014 12:02 PM - Justin Sherrill

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|e9437e850c19bb5beff67e58d73105ccbddc5a0e.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/katello/repository/katello/revisions/e9437e850c19bb5beff67e58d73105ccbddc5a0e
http://www.tcpdf.org

